{
  "id": "gloria_72da",
  "name": "Gloria Thomas",
  "handle": "gloria",
  "gender": "female",
  "description": "female who is a Family Guy fan",
  "tags": [
    "girl_next_door",
    "adult animation",
    "character design",
    "retro gaming",
    "90s r\u0026b",
    "yoga",
    "cooking breakfast foods",
    "true crime podcasts"
  ],
  "avatar_url": "/media/gloria_72da/avatar.webp?t=1770110206",
  "banner_url": "/media/gloria_72da/banner.webp?t=1770110203",
  "videos": [
    "/media/gloria_72da/videos/01_smile_reveal.mp4?t=1770110239"
  ],
  "images": [
    "/media/gloria_72da/images/01_mid_mid_neutral.webp",
    "/media/gloria_72da/images/02_image.webp",
    "/media/gloria_72da/images/03_image.webp",
    "/media/gloria_72da/images/04_image.webp",
    "/media/gloria_72da/images/05_image.webp",
    "/media/gloria_72da/images/06_image.webp",
    "/media/gloria_72da/images/07_image.webp",
    "/media/gloria_72da/images/08_image.webp",
    "/media/gloria_72da/images/09_image.webp",
    "/media/gloria_72da/images/10_image.webp",
    "/media/gloria_72da/images/11_image.webp",
    "/media/gloria_72da/images/12_image.webp",
    "/media/gloria_72da/images/13_image.webp",
    "/media/gloria_72da/images/14_image.webp",
    "/media/gloria_72da/images/15_image.webp",
    "/media/gloria_72da/images/16_image.webp",
    "/media/gloria_72da/images/17_image.webp",
    "/media/gloria_72da/images/18_image.webp",
    "/media/gloria_72da/images/19_image.webp",
    "/media/gloria_72da/images/20_image.webp",
    "/media/gloria_72da/images/21_image.webp",
    "/media/gloria_72da/images/22_image.webp",
    "/media/gloria_72da/images/23_image.webp",
    "/media/gloria_72da/images/24_image.webp",
    "/media/gloria_72da/images/25_image.webp",
    "/media/gloria_72da/images/26_image.webp",
    "/media/gloria_72da/images/27_image.webp",
    "/media/gloria_72da/images/28_image.webp",
    "/media/gloria_72da/images/29_image.webp",
    "/media/gloria_72da/images/30_image.webp",
    "/media/gloria_72da/images/31_image.webp",
    "/media/gloria_72da/images/32_image.webp",
    "/media/gloria_72da/images/33_image.webp",
    "/media/gloria_72da/images/34_image.webp",
    "/media/gloria_72da/images/35_image.webp",
    "/media/gloria_72da/images/36_image.webp",
    "/media/gloria_72da/images/37_image.webp",
    "/media/gloria_72da/images/38_image.webp",
    "/media/gloria_72da/images/39_image.webp",
    "/media/gloria_72da/images/40_image.webp",
    "/media/gloria_72da/images/41_image.webp",
    "/media/gloria_72da/images/42_image.webp",
    "/media/gloria_72da/images/43_image.webp",
    "/media/gloria_72da/images/44_image.webp",
    "/media/gloria_72da/images/45_image.webp",
    "/media/gloria_72da/images/46_image.webp",
    "/media/gloria_72da/images/47_image.webp",
    "/media/gloria_72da/images/48_image.webp",
    "/media/gloria_72da/images/49_image.webp",
    "/media/gloria_72da/images/50_image.webp",
    "/media/gloria_72da/images/51_image.webp"
  ],
  "created_at": "2026-02-03T02:15:11.289777-07:00",
  "dir_name": "gloria_72da"
}